Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 5 Sep 2013 17:32:29 +0300

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Sandy Murphy is next in the rotation.

For telechat 2013-09-12

Reviewer                 LC end     Draft
Dave Cridland          T 2013-08-29 draft-ietf-repute-email-identifiers-09
Alan DeKok             T 2013-08-29 draft-ietf-repute-media-type-11
Phillip Hallam-Baker   TR2013-09-02 draft-ietf-spfbis-4408bis-19
Paul Hoffman           TR2013-07-16 draft-ivov-xmpp-cusax-07
Jeffrey Hutzelman      T 2013-09-03 draft-ietf-mpls-targeted-mldp-04
Leif Johansson         T 2013-09-03 draft-ietf-pim-rfc4601-update-survey-report-02
Vincent Roca           T 2013-08-21 draft-ietf-mpls-tp-mip-mep-map-09
Sam Weiler             T 2013-08-17 draft-ietf-homenet-arch-10

For telechat 2013-09-26

Carl Wallace           T 2013-08-16 draft-ietf-dime-overload-reqs-11

Last calls and special requests:

Rob Austein              2012-09-20 draft-ietf-sipcore-rfc4244bis-11
Rob Austein              2013-08-29 draft-ietf-netext-update-notifications-08
Dave Cridland            -          draft-ietf-httpbis-p5-range-23
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Alan DeKok               2013-03-30 draft-ietf-roll-terminology-12
Dan Harkins              2013-09-02 draft-ietf-ccamp-gmpls-signaling-g709v3-11
Sam Hartman              2013-09-03 draft-ietf-mediactrl-call-flows-13
Jeffrey Hutzelman        2013-07-16 draft-yusef-dispatch-ccmp-indication-04
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-04
Scott Kelly              2013-09-16 draft-kelsey-intarea-mesh-link-establishment-05
Tero Kivinen             2013-09-24 draft-cotton-rfc4020bis-01
Warren Kumari            2013-09-19 draft-ietf-ccamp-otn-g709-info-model-11
Julien Laganier          -          draft-ietf-avtcore-rtp-security-options-06
Julien Laganier          -          draft-ietf-websec-key-pinning-08
Julien Laganier          2013-09-17 draft-ietf-ccamp-swcaps-update-03
Ben Laurie               2013-09-23 draft-ietf-idr-rfd-usable-03
Matt Lepinski            2013-09-24 draft-ietf-l2vpn-pbb-vpls-interop-05
Catherine Meadows        2013-09-23 draft-ietf-l2vpn-vpls-mcast-14
Alexey Melnikov          -          draft-ietf-payload-rtp-howto-05
Alexey Melnikov          2013-09-23 draft-ietf-pwe3-vccv-impl-survey-results-02
Kathleen Moriarty        2013-10-01 draft-resnick-retire-std1-00
Ondrej Sury              2013-08-16 draft-nandakumar-rtcweb-stun-uri-06
David Waltermire         -          draft-ietf-repute-considerations-02
Sam Weiler               2013-04-26 draft-ietf-6man-stable-privacy-addresses-13
Brian Weis               -          draft-ietf-radext-dtls-06
Glen Zorn                2012-11-27 draft-ietf-lisp-eid-block-05
Glen Zorn                2013-08-30 draft-kaplan-insipid-session-id-03
-- 
[email-masked]